body {
    background-color: #f8f9fa; /* Light green background color */
}

.navbar {
    box-shadow: 0 4px 6px -6px #0e46ee;
    background-color: #032280 !important; /* Darker blue background color */
}

.navbar a.nav-link,
.navbar .navbar-brand {
    color: white !important; /* White text color for navbar links */
}

.navbar .dropdown-menu {
    background-color: #032280; 
}

.navbar .dropdown-item {
    color: white !important; /* White text color for dropdown items */
    background-color: #032280;
}

.navbar .dropdown-item:hover {
    background-color: #011d70; /* Slightly darker green on hover */
    color: white !important;
}


.carousel-item img {
    height: 850px;
    object-fit: cover; /* Ensures the image covers the element without stretching */
}
.carousel {
    height: 850px;
}



.container-fluid.plot-container {
    padding: 0;
    margin: 0;
    height: 100vh; /* Full viewport height */
    width: 100vw; /* Full viewport width */
}


label {
    display: inline-block;
    width: 100px;
}


button {
    display: inline-block;
}

/* For add desires part */
.range-slider {
    width: 100%;
    margin: 10px 0;
    -webkit-appearance: none;
    background: #ddd;
    height: 8px;
    outline: none;
    opacity: 0.7;
    transition: opacity .2s;
}

.range-slider:hover {
    opacity: 1;
}

.range-slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    background: #4CAF50;
    cursor: pointer;
    border-radius: 50%;
}

.range-slider::-moz-range-thumb {
    width: 20px;
    height: 20px;
    background: #4CAF50;
    cursor: pointer;
    border-radius: 50%;
}

.slider-value {
    margin-left: 10px;
    font-weight: bold;
}

/* Styles required only for the example above */ 
  .scrollspy-subpersonalities {
    position: relative;
    height: 500px;
    overflow: auto;
  } 